td,li,ul,ol,p,p { font-family:Verdana,Helvetica; font-size:13pt; color:#000000; }

h1 { font-family:Verdana,Helvetica; font-size:18pt; color:#000000; text-align:center; }

h2 { font-family:Verdana,Helvetica; font-size:10pt; color:#000000; }

h3 { font-family:Verdana,Helvetica; font-size:11pt; color:#000000; font-weight:bold; }

h5 { font-family:Verdana,Helvetica; font-size:8pt; color:#000000; font-weight:normal; }

a:link { color:#0000DF; text-decoration:none; }
a:visited { color:#0080FF; text-decoration:none; }
a:active { color:#00C0FF; text-decoration:none; }